﻿body {
	background:#F3FFFF;
	font-size:87.5%; /*Base font size is 14px */
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	text-align:left;
	color:#333333;
	background-image:url('../images/cobblestones.jpg');
}
#wrapper {
   	margin: 0 auto;
	width:100%;
	max-width:980px;
}
.mainheader {
	width:100%;
	height:auto;
	margin-top:-8px;
}
.mainheader img {
    width:100%;
	height:auto;
	margin-top:0;
}
nav {
	width:100%;
	height:auto;
	margin-top:-1%;
	background:#660000;
}
/*Strip the ul of padding and list styling*/
nav ul {
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	position: relative;
	top: 0px;
	left: 0px;
	float:right;
	background:#660000;
}
/*Create a horizontal list with spacing*/
nav li {
	display:inline-block;
	float: left;
	border-right:thin;
	border-right-style:solid;
	border-right-color:#FFFFFF;
	width:10.9996%;
	height:60px;
	background:#660000;
}
nav li:last-child  {
    border-right: none;
}
/*Style for menu links*/
nav li a {
	display:block;
	text-align: center;
	height:60px;
	line-height: 60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	background:#660000;
	color: #fff;
	text-decoration: none;
}
/*Hover state for top level links*/
nav li:hover a {
	background:#990000;
}
/*Prevent text wrapping*/
nav li ul li a {
	width: auto;
	padding: 0 10px;
}
.currentpage {
    background-color:#FF5050;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family:'Oswald', sans-serif;
	font-weight:400;
	font-size:20px;
	text-decoration: none;
	color: #fff;
	background:#990000;
	text-align: center;
	padding: 10px 0;
	display: none;
	text-transform:uppercase;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}
/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
#contentholder {
	width:100%;
	float:left;
	background:white;
	background:black;
}
.imagesholder {
	width: 100%;
	margin-bottom:15px;
}
#content {
    margin-right:1%;
    width:56%;
	padding-left:2%;
	padding-right:2%;
	float:left;
	margin-top:-1.75%;
	background:black;
}
#content h1 {
	font-family: 'Oswald', sans-serif;
	font-size:230%;
	font-weight:900;
	color:red;
	text-transform:uppercase;
}
#content h2 {
    font-family: 'Oswald', sans-serif;
	font-size:1.8em;
	font-weight:900;
	color:red;
	line-height:1.4em;
	text-transform:uppercase;
	text-align:left;
}
#content h3 {
    font-family: 'Oswald', sans-serif;
	font-size:1.8em;
	font-weight:900;
	color:red;
	line-height:1.4em;
	text-transform:uppercase;
}
#content p {
	color:white;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
}
#content li {
	color:white;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	margin-bottom:2%;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:6%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.commentbox {
	width:94%;
	padding-left:2%;
	padding-bottom:3%;
	background:#E3E3E3;
	margin-left:auto;
	margin-right:auto;
	border:thin;
	border-style:dotted;
	border-color:maroon;
}
.booknow2 {
	width:80%;
	background:#3366CC;
	margin-left:auto;
	margin-right:auto;
	padding-left:2%;
	padding-right:2%;
	padding-top:2%;
	padding-bottom:2%;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit	border-radius:5px;
	margin-top:-2%;
}
.booknow2 a {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	text-decoration:none;
}
.reviewbox {
	width:60%;
	padding:2%;
	background:#e8d4b4;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:8%;
	border:thin;
	border-style:dotted;
	border-color:white;
}
.reviewbox h4 {
    font-family: 'Oswald', sans-serif;
    color:#663300;
    font-style:normal;
    font-size:1.6em;
    font-weight:900;
    text-align:center;
    margin-top:1%;
}
.reviewbox p {
    color:#663300;
    font-style:italic;
    font-weight:700;
}
.reviewbox h5 {
    font-family: 'Oswald', sans-serif;
    color:#663300;
    font-style:normal;
    font-size:1.5em;
    font-weight:900;
    line-height:1.6em;
    text-align:center;
    text-transform:uppercase;
}
.reviewbox a {
    color:#003366;
    font-style:normal;
    font-size:1.1em;
    font-weight:900;
    line-height:1.6em;
}
.questionbox {
	width:94%;
	padding:3%;
	background:#E3E3E3;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3%;
	border:thin;
	border-style:dotted;
	border-color:maroon;
}
.contactbox {
	width:94%;
	padding-left:2%;
	padding-bottom:3%;
	background:#E3E3E3;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3%;
	border:thin;
	border-style:dotted;
	border-color:maroon;
	text-align:center;
}
.contactbox img {
    width:60%;
    height:auto;
    margin-right:auto;
    margin-left:auto;
}
.contactbox h3 {
	text-align:center;
}
img {
	width:100%;
	height:auto;
}
.topimage {
	width:42%;
	height:auto;
	float:right;
	margin-top:0;
	margin-right:20px;
	margin-bottom:10px;
	padding-left:16px;
}
.rightimage {
	width:45%;
	height:auto;
	float:right;
	margin-left:15px;
	margin-right:10px;
	margin-bottom:15px;
	-moz-border-radius:5px;
	-webkit	border-radius:5px;
	padding:2% 3%;
	background:linear-gradient (90deg,#b01c20 0%, # 100%);
	box-shadow: 5px 5px 5px hsla(0, 0%, 26.6667%, 0.8);
}
.rightcontentimage {
	width:45%;
	height:auto;
	float:right;
	margin-top:18px;
	margin-left:25px;
	margin-right:10px;
	margin-bottom:15px;
	padding:20px;
}
.rightcontentimage p {
    font-family:"Times New Roman";
    font-style:italic;
    font-size:1em;
    color:#CCCCCC;
    text-align:center;
}
.articleimage {
	width:40%;
	height:auto;
	float:right;
	margin-left:5%;
	margin-top:5%;
}
.articleimage img {
	width:100%;
	height:auto;
}
.articleimage p {
     text-align:center;
     font-style:italic;
}
#sidebar {
	margin-left:1%;
	margin-top:1%;
	float:left;
	width:37%;
}
.sidebarsection {
	width:94%;
	float:left;
	background:black;
	line-height:1.4em;
	color:#666666;
	text-align:left;
	margin-top:2%;
	border:1px;
	border-style:solid;
	border-color:white;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit	border-radius:5px;
}
.sidebarsection a {
    text-decoration:none;
}
.sidebarsection1 a {
    text-decoration:none;
}
.sidebarsection li {
	list-style:none;
	margin-bottom:2%;
}
.infoheader {
	width:94%;
	text-align:center;
	border-radius:8px;
	margin-left:auto;
	margin-right:auto;
	background:#660000;
}
.infoheader h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 1.2em;
    line-height:1.8em;
    text-align:center;
    color:white;
    letter-spacing:1px;
    word-spacing:1px;
    padding:2%;
}
.booknow {
	width:60%;
	background:#3366CC;
	margin-left:auto;
	margin-right:auto;
	margin-top:-2%
	padding-left:2%;
	padding-right:2%;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit	border-radius:5px;
}
.booknow a {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	text-decoration:none;
}
.centretext {
	text-align: center;
}
.quickinfo {
	width:94%;
	float:left;
	background:black;
	line-height:1.4em;
	color:white;
	text-align:left;
	margin-top:2%;
	border:1px;
	border-style:solid;
	border-color:#808080;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit	border-radius:5px;
}
.quickinfo h3  {
      font-family: 'Oswald', sans-serif;
      font-size: 1.4em;
      font-weight:600;
      text-align:center;
      color:red;
}
.quickinfo p  {
	  font-family:Arial, Helvetica, sans-serif;
      font-size: 1em;
      text-align:center;
}
.innersidesection {
	width:90%;
	margin-left:3px;
	margin-right:3px;
	padding-left:4%;
}
.innersidesection h2,h3,h4 {
      font-family: 'Oswald', sans-serif;
      font-size: 1.4em;
      font-weight:bolder;
      text-align:left;
      color:red;
      text-transform:uppercase;
}
.innersidesection p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	color:white;
}
.innersidesection a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	color:#FFFFCC;
}
.sidebarsection li {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	color:white;
	line-height:1.4em;
	padding-left:-3%;
}
.phone-number h3 {
      font-family: 'Oswald', sans-serif;
      font-size: 1.4em;
      font-weight:600;
      text-align:center;
      color:#66FFFF;
}
.phone-number p {
     font-family: 'Oswald', sans-serif;
	color:#990000;
	font-size:1.5em;
	text-align:center;
}
.map {
   width:100%;
}
.map img {
   width:100%;
   height:auto;
}
#footer {
   	width:100%;
   	clear:both;
	float:left;
	background-color:black;
	padding-top:40px;
	padding-bottom:40px;
	background:#190000;
}
#footer p {
    width:100%;
    color:white;
    text-align:center;
    font-size:.8em;
    word-spacing:1px;
}
.footernavigation {
    width:94%;
    height:auto;
	margin-left:20%;
	margin-top:2%;
}
.footernavigation ul {
    list-style:none;
    margin: 0 auto;
    overflow:hidden;	
}
.footernavigation li {
      float:left;
      display:block;
}
.footernavigation a {
	color:white;
	display:inline-block;
	height:auto;
	padding-left:.8em;
	padding-right:.8em;
	font-size:.9em;
	text-decoration:none;
}
.footernavigation a:hover {
    background-color:#b01c20;
    text-shadow:none;	
}
@media only screen and (max-width: 860px) {
nav li {
	display:inline-block;
	float: left;
	width:10.946%;
	height:60px;
	margin-top:-1px;
}
nav li a {
	display:block;
	text-align:center;
	height:60px;
	line-height: 60px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
	color:#fff;
	text-decoration: none;
	background:#660000;
}
nav li:last-child  {
    border-right: none;
}
#contentholder {
	width:100%;
}
#content {
    width:52%;
	background-color:black;
}
#content p {
	font-size:1.2em;
}
#sidebar {
	width:40%;
}
.sidebarsection p {
    font-size:1.1em;
}
}
@media only screen and (min-width:150px) and (max-width: 640px) {
#wrapper {
  width:100%;
}
nav ul {
		position: static;
		display: none;
}
	/*Create vertical spacing*/
	/*Make all menu links full width*/
nav	ul li, li a {
		width: 100%;
		height:60px;
		font-size:24px;
		border-right:inherit;
		border-bottom:3px;
		border-bottom-style:solid;
		border-bottom-color:white;
}
	/*Display 'show menu' link*/
nav	.show-menu {
		display:block;
		width:100%;
}
#contentholder {
	width:100%;
}
#content {
    width:96%;
	background-color:black;
	padding-top:2%;
}
#content h1 {
	font-family: 'Oswald', sans-serif;
	font-size:160%;
	font-weight:900;
	color:red;
	text-transform:uppercase;
	line-height:1.2em;
}
#content h2,h3 {
    font-family: 'Oswald', sans-serif;
	font-size:130%;
	font-weight:900;
	color:red;
	line-height:1.4em;
	text-transform:uppercase;
}
#content li {
	color:white;
	font-size:1.5em;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:2%;
}
#sidebar {
	width:92%;
	background-color:black;
	padding-left:5%;
}
#sidebar li {
	color:white;
	font-size:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:6%;
}
#footer {
   	display:none;
}
.photoboxtext {
	width:96%;
	margin-bottom:4%;
	margin-top:4%;
	padding-left:3%;
}
.photoboximage {
	width:90%;
	height:auto;
	margin-bottom:4%;
	padding-left:3%;
}
.video {
    width:96%;
    height:300px;
    float:left;
	background-color:#f2f2f2;
	margin:2%;
}
.video iframe {
	width:100%;
	height:300px;
}
}
